Bug 1228416: make artifacts/public directory; r=armenzg
authorDustin J. Mitchell <dustin@mozilla.com>
Tue, 08 Dec 2015 15:54:46 -0500
changeset 310121 df9842398da30e4a0ee5549be0d3fd75ab73e032
parent 310120 c7c5b0bf84d03dc5b22c70c16ffef0be50769dcd
child 310122 f9a6158722a30be3d56746c9c4aee62fa2ed0eba
push id5513
push userraliiev@mozilla.com
push dateMon, 25 Jan 2016 13:55:34 +0000
treeherdermozilla-beta@5ee97dd05b5c [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersarmenzg
bugs1228416
milestone45.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
Bug 1228416: make artifacts/public directory; r=armenzg
testing/taskcluster/scripts/tester/test-linux.sh
--- a/testing/taskcluster/scripts/tester/test-linux.sh
+++ b/testing/taskcluster/scripts/tester/test-linux.sh
@@ -22,17 +22,17 @@ echo "running as" $(id)
 set -v
 cd $WORKSPACE
 
 # test required parameters are supplied
 if [[ -z ${MOZHARNESS_URL} ]]; then exit 1; fi
 if [[ -z ${MOZHARNESS_SCRIPT} ]]; then exit 1; fi
 if [[ -z ${MOZHARNESS_CONFIG} ]]; then exit 1; fi
 
-mkdir -p ~/artifacts
+mkdir -p ~/artifacts/public
 
 cleanup() {
     if [ -n "$xvfb_pid" ]; then
         kill $xvfb_pid || true
     fi
 }
 trap cleanup EXIT INT